\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-6.5,1.5) rectangle (0.5,4);
\draw [line width=1.5pt] (-6,2)-- (-1.5,3.5);
\draw [line width=1.5pt] (-1.5,3.5)-- (0,2);
\draw [line width=1.5pt] (0,2)-- (-6,2);
\draw [line width=1.5pt] (-3,3)-- (-2,2);
\draw [line width=1.5pt] (-3.41,2)-- (-3,3);
\draw[color=black] (-3.25,3.25) node {$C$};
\draw[color=black] (-1.75,1.75) node {$B$};
\draw[color=black] (0.25,1.75) node {$D$};
\draw[color=black] (-1.25,3.75) node {$E$};
\draw[color=black] (-6.25,1.75) node {$A$};
\draw[color=black] (-3.66,1.75) node {$F$};
\end{tikzpicture}
\end{document}